Page MenuHomePhabricator

Adjustment of WLE banner
Closed, ResolvedPublic

Description

@MartinRulsch needs some help with the adjustment of the WLE banner which runs paralelly to the editor campaign.

ToDo: The WLE banner should not be shown on the[[ https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia | landing page ]] of the editor campaign.

Please provide the code adjustments to Martin.

Event Timeline

Verena created this task.May 8 2018, 8:34 AM
DerHexer reopened this task as Open.May 9 2018, 10:50 AM
DerHexer added a subscriber: DerHexer.

Well, I tried to fix it but it fails which is why we are seeking help here. I can still see the WLE banner on the landing page:

kai.nissen added a comment.EditedMay 9 2018, 11:04 AM

Sorry, didn't see the banner, but that was due to the traffic limit of 20%.

I just fixed it, see the diff.

kai.nissen closed this task as Resolved.May 9 2018, 1:14 PM
Vvjjkkii renamed this task from Adjustment of WLE banner to wedaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from wedaaaaaaa to Adjustment of WLE banner.Jul 1 2018, 3:44 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)